uuid: df5a0340-6be5-4244-b309-efe8ca3426f3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: tRfYklqGOMCmA6KUz1EkSdibbAPjq7tg8ZU3pvsF-9k
name: d12
label: 'Display 12 (1200xAuto)'
effects:
  338f2292-ffb2-4c87-b3e0-62f03f86f1d2:
    uuid: 338f2292-ffb2-4c87-b3e0-62f03f86f1d2
    id: image_scale
    weight: 1
    data:
      width: 1200
      height: null
      upscale: false
